Zum Inhalt springen

List a tenant's stored mail objects that no message row names

POST
/api/v1/platform/tenants/{tenantId}/ingestion/mail-objects/listing
curl --request POST \
--url https://example.com/api/v1/platform/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ingestion/mail-objects/listing
tenantId
required
string format: uuid
after
string format: uuid

OK

Media typeapplication/json
object
listed
required
integer format: int32
unrecorded
required
integer format: int32
next
required
null | string format: uuid
Examplegenerated
{
"listed": 1,
"unrecorded": 1,
"next": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}